*{
    margin: 0;
    padding: 0;
    font-family: "微软雅黑";
    behavior: url(../css/PIE.htc);
}
body{
    text-align: center;
    width: 100%;
    height: 100%;
    min-height: 650px;
}
html{
	width: 100%;
	height: 100%;
	min-height: 650px;
}
.container{
    width:1440px;
    height: auto;
    min-width: 1400px;
    margin: 0 auto;
    text-align: center;  
    position: relative; 
	overflow: hidden;
}
.container img{
	width: 100%;
	height: 100%;
}
/*.nav{
	position: absolute;
	top:8%;
	left: 14%;
	text-align: left;
}
.nav ul{
	overflow: hidden;
}
.nav ul li{
	list-style: none;
	float: left;
	width: 100px;
	text-align: center;
	margin-left: 65px;
	font-weight: bold;
}
.nav ul li a{
	color: #fff;
	font-size: 20px;
}*/
.enter{
	width: 11.8%;
    position: absolute;
    right: 55%;
    bottom: 10%;
}
.footer{
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	height: 35px;
	line-height: 35px;
	color: #000;
}
.footer img{
	width: 15px;
	height: 20px;
	vertical-align: middle;
}
